<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Wykrywacz metalu Super Wand to najwyższej klasy urządzenie dla służb granicznych, więziennych, policji i innych do szybkiego skanowania osób w poszukiwaniu ukrytej broni.">
    <title>Kompaktowy wykrywacz metali Garrett Super Wand®</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/przeciwdzialanie-terroryzmowi.jpg&quot;);">
                        <div class="slider__caption">
                            <h1 class="slider__heading">
                                <span>Kompaktowy wykrywacz metali</span> Garrett Super Wand&reg;</h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <h2>Wykrywacz metali Garrett Super Wand&reg;</h2>
                <p class="lead">Od amerykańskich lotnisk przez imprezy masowe po obiekty sportowe i wojskowe – jest wszędzie tam, gdzie konieczne jest szybkie, precyzyjne skanowanie przedmiotów i osób w dużych skupiskach ludności. Garrett Super Wand&reg; - profesjonalny wykrywacz metali. Jedno mobilne, ręczne urządzenie – dwa efektywne, uzupełniające się tryby detekcji i zero spowolnienia przepływu ludności w newralgicznych punktach.</p>
                <p>W smukłej, eleganckiej i ergonomicznej obudowie rewolucyjnego wykrywacza Garret Super Wand® ukryto technologię, dzięki której jest to jeden z ekstremalnie dokładnych i rozpoznawalnych wykrywaczy metali Garretta na rynku.</p>
                <p>Posiada
                    <b>funkcję 360-stopniowej detekcji wokół całej powierzchni skanowania na długości 22,5 cm, a końcówka urządzenia służy do punktowej, precyzyjnej lokalizacji</b> potencjonalnego zagrożenia – od stóp do głów! Pracuje nawet w najtrudniejszych warunkach – od -37° C do 70° C.</p>
                <p>
                    <b>Prosty i poręczny w użyciu dzięki:</b>
                </p>
                <ul>
                    <li>wyprofilowanemu uchwytowi pasującemu do różnych dłoni,</li>
                    <li>wydłużonemu kształtowi,</li>
                    <li>dookólnej detekcji,</li>
                    <li>obsłudze jednym przyciskiem,</li>
                    <li>opcji wyboru optymalnego alarmu do jawnej bądź utajonej pracy.</li>
                </ul>
                <div class="diagram diagram--superwand">
                    <div class="diagram__image">
                        <img class="img-responsive center-block" src="img/garrett-super-wand-1.jpg" alt="Garrett Super Wand">
                    </div>
                    <div class="diagram__caption">
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Samoczynna kalibracja</span> Urządzenie automatycznie reguluje czułość detekcji.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Wydłużona powierzchnia skanowania (22,5 cm)</span> Dla wygodnego i szybkiego skanowania osób od stóp do głów podczas kontroli osobistej.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Optymalna czułość</span> Detektor wykrywa ferro i nieferromagnetyczne obiekty, bronie ze stali nierdzewnej, kontrabandę i inne metaliczne przedmioty.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Twarda, wytrzymała struktura</span> Z konstrukcyjnie izolowaną komorą dla lepszej absorpcji uderzeń. Spełnia amerykańską normę wojskową Mil-Std-810F.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Końcówka typu pinpoint</span> Pozwala na precyzyjną lokalizację najmniejszych metalowych obieków.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>360&ordm; pole detekcji</span> Zapewnia jednolitą, wysoką czułość skanowania na całej długości, aby żadna broń i inne metalowe obiekty nie zostały pominięte.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Podwójny tryb alarmowy</span> Do wyboru tryb dźwiękowy lub tryb cichy z wibracją lub bez. Wówczas o detekcji alarmuje czerwona dioda LED, umiejscowiona w widocznym miejscu.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Diody LED</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Jeden przycisk obsługujący</span> Wyłącza detektor, włącza alarm dźwiękowy bądź tryb cichy z wibracją.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Ergonomiczny, uniwersalny uchwyt</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Bateria w rękojeści urządzenia</span> Jedna bateria 9V zapewnia pracę do 80 godzin.</p>
                        </div>
                    </div>
                </div>
                <p>Zielona dioda LED świadczy o aktywnym skanowaniu, czerwona – o wykryciu metalowego obiektu, pomarańczowa – niskim stanie baterii. Akumulator 100/220 V jest opcjonalny – czas pracy po jednym ładowaniu wynosi do 20 godzin.</p>
                <h3>Wymiary urządzenia</h3>
                <div class="dimensions dimensions--superwand">
                    <div class="dimensions__image">
                        <img class="img-responsive center-block" src="img/garrett-super-wand-2.jpg" alt="Garrett Super Wand">
                    </div>
                    <div class="dimensions__axis dimensions__axis--x">
                        <span>48,5&nbsp;cm</span>
                    </div>
                    <div class="dimensions__axis dimensions__axis--y">
                        <span>8,3&nbsp;cm</span>
                    </div>
                </div>
                <ul>
                    <li>Grubość:
                        <b>3,2 cm</b>
                    </li>
                    <li>Waga:
                        <b>527g</b>
                    </li>
                </ul>
                <p>Kompaktowy wykrywacz metali Garrett Super Wand® spełnia następujące normy kompatybilności elektromagnetycznej i bezpieczeństwa dla zdrowia:</p>
                <ul>
                    <li>National Institute of Justice Standard-0602.02</li>
                    <li>US Department of Commerce, NBS SP 500-101</li>
                    <li>CE EN 55011, EN 50082-1,I-ETS 300 330</li>
                    <li>Institute of Electrical and Electronics Engineers IEEE C95.1-1991 sekcja 4.12</li>
                </ul>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>